[Bug 640] AbiWord-2.0.4

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Mar 10 18:59:02 PST 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=640





------- Additional Comments From alexp at apcuk.dyndns.org  2004-03-10 19:59 -------
Version increment to 2.0.5.

According to the abi/docs/build/BUILD.html documentation, it now requires
libiconv from
http://www.gnu.org/software/libiconv.

The libiconv documentation recommends rebuilding gettext after it's installed.

All build cleanly on an LFS 5.0 x86 system using standard configure
--prefix,make, make install.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list